*{
    margin: 0%;
}
header{
    background-color: #2250a9;
}
.logo{   
    flex-wrap: wrap;
    display: block;
    width: 10%;
    margin-left: auto;
    margin-right: auto;
}
.home-nav{
    background-color: #FFC045;
    padding: 1%;
    border-bottom: 2px solid;
    position: sticky;
    z-index: 100;
    top: 0;
}
.home-ul{
    display: flex;
    justify-content: center;
    list-style-type: none;  
}
.home-li{
    margin-left: 2%;
    margin-right: 2%;
}
.home-a{
    font-weight: bolder;
    text-decoration: none;
    color: black;
}

a:hover {
    color: #0A91AB;
}
a:active {
    color: #0A91AB;
}
.videojuegos-head{
    text-align: center;
    color: #2250a9;
    margin: 1%;
}
.videojuego-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: 85%;
}
.videojuego{
    height: 470px;
    width: 25%;
    margin: 1%;
    border: 2px dashed #FFC045;
    border-radius:15px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
.videojuego h3{
    margin: 10px;
    color: #FFC045;
}
.videojuego p {
    margin: 10px;
    color: #8A8070;
}
.info{
    margin-top: auto;
    text-align: end;
    margin-bottom: 2%;
    margin-right: 2%;
}
.videojuego a {
    display:inline-block;
    text-decoration: none;
    color: black;    
    background-color: #FFC045;
    padding: 5px;
    border-radius: 8px;
}
.trucos-noticias{
    display: flex;
    justify-content: space-between;
    height: 90%;
}
.trucos{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 30%;
    margin: 1%;
}
.trucos-head{
    margin-top: 1%;
    text-align: center;
    color:#0A91AB;
}
.tukitos{
    border: 2px dotted black;
    background-color: #0A90AB25;
    border-radius: 15px;
    height: 95%;
    width: 90%;
}
.trucos-content{
    margin-top: 5%;
    text-align: center;
}
.trucos-juego-titulo{
    color:#FFC045;
    margin-top: 2%;
    margin-bottom: 2%;
}
.noticias{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    margin: 1%;
}
.noticias-head{
    color:#0A91AB;
}
.caja-total-noticias{
    display: flex;
    flex-wrap: wrap;
    margin: 1%;
}
.caja-noticia{
    width: 45%;
    margin: 2%;
    border: 2px solid #0A91AB;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.img8{
    border-radius: 10px;
}
.fecha-noticia{
    width: 99%;
}
.titular-noticia{
    border-top: #FFC045  solid;
    color: #FFC045;
    text-align: center;
}
.texto-noticia{
    
    text-align: center;
    padding: 4%;
}
.img-noticia{
    position: relative;
    display: inline-block;
    text-align: center;
    margin: 1%;
}
.img-noticia a {
    background-color: #FFC045;
    padding: 5px;
    border-radius: 8px;
    position: absolute;
    top: 8%;
    left: 85%;
    text-decoration: none;
    color: black;
}
.ranking{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.perfiles{
    display: flex;
    justify-content: space-between;
    width: 98%;
}
.perfil{
    width: 15%;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.imgRedonda {
    width: 125px;
    height: 125px;
    border-radius: 50%;
}
.nombre{
    color: #FFC045;
    font-size: x-large;
    font-weight: bolder;
}
.listado{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.listado-head{
    color: #2250a9;
    margin: 1%;
}
.listado-container{
    background-color: #2250a9;
    border-radius: 15px;
    width: 50%;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 2%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.listado-videojuego{
    background-color: white;
    height: 420px;
    margin: 1%;
    border: 4px dashed #FFC045;
    border-radius:15px;
    display: flex;
}
.listado-content{
    display: flex;
    flex-direction: column;
    width: 80%;
}
.detalles-videojuego-listado{
    margin-right: 10px;
    margin-left: 10px;
    display: flex;
}
.titulo-listado-videojuego{ 
    width: 100%;
    font-size: x-large;
    margin: 10px;
    color: #FFC045;
    padding: 1%;
}
.tag-videojuego-listado{
    background-color: #FFC045;
    padding: 5px;
    border-radius: 35%;
    width: 3%;
    margin: 3px; 
}
.tipos-videojuego-listado{  
    text-transform: uppercase;
    color: #2250a9;
    text-align: center;
    padding: 1%;
    margin: 3px; 
}
.texto-videojuego-listado{
    margin: 10px;
    color: #8A8070;
    text-align: justify;
    padding: 1%;
}
.video-videojuego-listado{
    text-align: center;
}
iframe{
    border-radius: 15px;
}
.img-videojuego-listado{
    border-radius: 15px;
    overflow: hidden;
}
.pag{
    margin-left: 30%;
    background: white;
    display: flex;
    padding: 5px ;
    border-radius: 50px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2) ;
    justify-content: center;
    width: 39%;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif ;
}
.pag li{
    list-style: none;
    line-height: 50px;
    text-align: center;
}
.pag li.pagenumber{
    width: 100px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.pag li a{
    display: block;
    text-decoration: none;
    font-weight: 600;
    color: black;
}
.prev{
    border-radius: 50px 0px 0px 50px;
}
.next{
    border-radius: 0px 50px 50px 0px;
}
.pag li a:hover{
    background: rgb(219, 223, 215);
    color: #2250a9;
}
.contacto-body{
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 800px;
    margin: 40px;
    margin-top: 0px;
    margin-bottom: 2px;
}  
.flex-container{
    padding: 40px;
    background: linear-gradient(135deg, #2250a9, #3b72df);
    border-radius: 25px;  
}
.container{
    padding: 60px;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 10px;
}
input[type=text],
input[type=password] {
    width: 100%;
    padding: 15px;
    margin:5px 0 22px 0;
    display: flex;
    border: none;
    background: #f1f1f1;
} 
input[type=text]:focus, input[type=password]:focus {
    background-color: #ddd;
    outline: none;
} 
hr{
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
}
.registerbtn {
    background-color: #3057a7;
    color: white;
    padding: 16px ;
    margin: 8px ;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
    border-radius: 5px;
}
.registerbtn:hover {
    opacity: 10;
}
.container-signin {
    background-color: #f1f1f1;
    text-align: center;
    padding: 20px;
    background-color: white;
    justify-content: center;
    margin-top: 15px;
    border-radius: 10px;
}
ion-icon{
    margin-left: 6px;
    margin-top: 7px;
    position: absolute;
    font-size: 0.8em;
    color: #2250a9;
}
.detail{
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 1060px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif ;
}
.article-detail{
    margin-top: 1%;
    height: 1200px;
    width: 54%;
    padding: 30px;
    border-radius: 15px;
    background: rgb(70,202,252);
    background: radial-gradient(circle, rgba(70,202,252,1) 5%, rgba(34,80,169,1) 82%);
}
.article-img{
    border-radius: 15px 15px 0px 0px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    text-align: center;
}
.article-img h2{
    position: absolute;
    top: 80%;
    left: 50%;
    color: #FFC045;
    text-transform: uppercase;
    font-size: 50px;
}
.acerca-detail{
    padding: 20px;
    padding-bottom: 10px;
}
.acerca-titulos{
    color: white;
    padding-bottom: 5px;
    border-bottom: solid;
}

.acerca-detail-titulo{
    border: solid;
}
.acerca-detail-content{
    margin: 2px;
    margin-top: 10px;   
}
.acerca-detail-plus{
    display: block;
    color: #FFC045;
    margin-top: 5px;
}
.acerca-detail-content-bold{
    color: #FFC045;
    font-weight: bold;
}
.acerca-detail-plus-concreto{
    margin: 2px;
}
.acerca-detail-plus-concreto-text{
    color: black;    
}
.acerca-descripcion{
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.acerca-descripcion-content{
    margin: 2px;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.acerca-descripcion-content-titulo{
    width: 100%;
}
.acerca-descripcion-content-frase{
    width: 70%;
    padding: 8px;
    font-style: italic;
    text-align: center;
    margin-bottom: 5px;
}
.acerca-requisito-titulo{
    margin-top: 10px;
    margin-bottom: 10px;
}
.acerca-requisito-box{
    padding: 1px;
}
.acerca-requisito-type{
    color: white;
    font-weight: bold;
}
footer{
    margin-top: 3%;
    background-color:#2250a9;
}
.footer-links-and-direct{
    display: flex;
    justify-content: space-between;
}
.footer-links{
    display: flex;
}   
.footer-links  h2 {
    margin-left: 4%;
    margin-right: 4%;
}
.footer-links a {
    text-decoration: none;
    color: black;
    text-transform: uppercase;
    font-weight: lighter;
}
.footer-direct{
    width: 10%; 
}
.street{
    padding: 1%;
}
.cp{
    padding: 1%;
}
.copy{
    padding-bottom: 1%;
    display: flex;
    justify-content: center;
}